Application: gvSIG desktop - gvSIG feature requests #422
Imprimir Vista (Quick Map Export)
03/09/2012 12:47 PM - Alvaro Anguix

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document view

Target version: 3.0.0

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Actualmente sélo podemos imprimir un layout. Seria interesante poder imprimir también la Vista. Puede ser Gtil cuando queremos una
impresion rapida sin tener que pasar a disefiar minimamente un layout.

History

#1 - 01/15/2014 12:27 PM - Alvaro Anguix

- Category set to Document view

#2 - 04/13/2020 12:41 PM - Alvaro Anguix
- Subject changed from Imprimir Vista to Imprimir Vista (Quick Map Export)

Actualmente esta el "Quick Map Export" en desarrollo, que cubriria esta demanda. Cuando se publique, se cierra este FR.
https://github.com/gvSIGAssociation/gvsig-desktop-scripting-QuickMapExport/releases

#3 - 04/13/2020 12:45 PM - Alvaro Anguix
- Target version set to 3.0.0
